@charset "utf-8";

.tb{
	display:none;
}

.pc{
	display:block;
}

.sp{
	display:none;
}

.bnr01_pc{
	display:block;
}

.bnr01_sp{
	display:none;
}

.LvsR{
	width:1153px;
	height:168px;
}

.aside_bnrItem img{
	width:279px;
	height:160px;
}




@media screen and (max-width:1220px){
	.pc{
		display:none;
	}
	.tb{
		display:block;
	}
	
	body{
		min-width:360px;
	}
	
	.l-structure {
		min-width: 100%;
	}
	
	.l-header {
		width: 100%;
		padding: 4px 15px 20px;
		height:auto;
	}
	
	.header_logo {
		position: absolute;
		top: 8px;
		right: 0;
		width: 41.44928%;
	}
	
	.header_logo img {
		width: 100%;
		height: auto;
	}
	
	.header_title{
		width: 56.81159%;
    	margin: 0 0 11px -1px;
	}
	
	.header_lead {
		width: 83.47826%;
	}
	
	.header_title img{
		width:100%;
		height:auto;
	}
	
	.header_lead img{
		width:100%;
		height:auto;
	}
	
	.section01{
		width:100%;
		text-align:center;
	}
	
	ul.bnr01_list{
		flex-wrap:wrap;
		padding:20px 2.5% 0;
	}
	
	ul.bnr01_list li{
		width:50%;
		height:auto;
		padding:0 1% 20px 0;
	}
	
	ul.bnr01_list li img{
		margin:0 auto;
		width:100%;
		height:auto;
	}
	
	.bnr02_list>li img{
		width:98%;
		margin:0 auto;
		height:auto;
	}
	
	.text01 p{
		padding:0 2%;
	}
	
	.section02{
		width:95%;
	}
	
	.title01{
		line-height:1.5;
	}
	
	.movie01{
		width:100%;
		aspect-ratio: 16 / 9;
		text-align:center;
		max-width:800px;
	}
	
	.movie01 iframe{
		width:100%;
		height:100%;
	}
	
	.section02_inner.is-type1{
		height:auto;
		background-size: cover;
	}
	
	
	.example01_list{
		flex-wrap:wrap;
	}
	
	.example01_list img{
		width:100%;
	}
	
	.example01_list>li:first-child{
		width:100%;
	}
	
	.example01_list>li:nth-child(2){
		width:100%;
	}
	
	.LvsR{
		width:100%;
		height:auto;
	}
	
	.image01 {
		margin: 0 0px 25px;
	}
	
	.image01 img{
		width:100%;
		height:auto;
	}
	
	.is-gutter40-pc{
		margin:0;
	}
	
	.list01{
		text-align:left;
		padding:0 2.5%;
	}
	
	.notes01{
		text-align:left;
		padding:0 2.5%;
	}
	
	.aside{
		width:90%;
	}
	
	.aside.w90per{
		width:90%;
		padding:15px 0 1px 0;
	}
	
	.aside_bnr {
    width: 90%;
	margin:0 auto;
	}
	
	.aside_bnrItem img{
		width:100%;
		height:auto;
	}
	
	.footer_logo a img{
		width:100%;
	}
	
	.footer{
		width:100%;
	}
	
}

@media screen and (max-width:960px){
	ul.bnr01_list li{
		width:90%;
		margin:0 auto;
	}
}


@media screen and (max-width:767px){
	.pc{
		display:none;
	}

	.sp{
		display:block;
	}
	
	.bnr01_list{
		padding:20px 1% 0;
	}
	
	ul.bnr01_list li.bnr01_sp img{
		width:100%;
	}
	
	.bnr01_list.js-effectChildren li.bnr01_sp{
		width:48%;
	}
	
	.text01 p{
		text-align:left;
	}
	
	.example01 {
		padding: 10px 25px;
	}
	
	.title01{
		font-size:2.8rem;
		line-height:2;
		height:75px;
	}
	
	.br{
		font-size:2rem;
	}
	
	.title01 ._sub {
		display: block;
		vertical-align: baseline;
		font-size: 2rem;
		line-height: 0;
	}
	
	.section02_inner.is-type2{
		padding:20px 0 11px;
	}
	
	.LvsR{
		width:95%;
		height:auto;
		margin:0 auto;
	}
	
	.title04{
		text-align:left;
		margin:0 2.5% 1% 2.5%;
	}
	
	.title05{
		text-align:left;
		margin:0 2.5% 1% 2.5%;
	}
	
	
	.table01_table{
		width:95%;
		margin:0 auto;
	}
	
	.list01{
		margin:0 2%;
	}
	
	.notes01{
		margin:0 2%;
	}
	
	.aside_bnr .slick-next,.aside_bnr .slick-prev{
		overflow:hidden;
		position:absolute;
		top:0;
		bottom:0;
		z-index:9999;
		width:39px;
		height:27px;
		margin:auto;
		padding:0;
		border:none;
		background:transparent url(../image/icn_arrow01_01.svg) no-repeat 0 0;
		background-position: center;
		background-size:100% auto;
		text-indent:-999px;
		-webkit-transition:opacity .2s ease;
		transition:opacity .2s ease;
		opacity:1;
	}
	
	.aside_bnr.arrow_cstm .slick-next,.aside_bnr.arrow_cstm .slick-prev{
		overflow:hidden;
		position:absolute;
		top:0;
		bottom:0;
		z-index:9999;
		width:39px;
		height:27px;
		margin:auto;
		padding:0;
		border:none;
		background:transparent url(../image/slider_arrow.png) no-repeat 0 0;
		background-position: center;
		background-size:75% auto;
		text-indent:-999px;
		-webkit-transition:opacity .2s ease;
		transition:opacity .2s ease;
		opacity:1;
	}
	
	.aside_bnr .slick-prev{
		left:0;
		margin-left:-20px;
		-webkit-transform:rotate(-90deg);
		transform:rotate(-90deg)
	}
	
	.aside_bnr .slick-next{
		right:0;
		margin-right:-20px;
		-webkit-transform:rotate(90deg);
		transform:rotate(90deg)
	}
	
	.aside_bnr.arrow_cstm .slick-prev{
		left:-40px;
		margin-left:10px;
		-webkit-transform:rotate(-90deg);
		transform:rotate(-90deg)
	}
	
	.aside_bnr.arrow_cstm .slick-next{
		right:-40px;
		margin-right:10px;
		-webkit-transform:rotate(90deg);
		transform:rotate(90deg)
	}
	
	.bnr02_list>li img {
		width: 90%;
	}
	
}

@media screen and (max-width:766px)and (min-width:581px){

	.bnr01_list{
		padding:20px 0 0;
	}
	
}

@media screen and (max-width:580px){

	body {
		background: #d9d9d9 url(../image/bg_01_01_sp.png) no-repeat 50% 0 fixed;
	}
		
	.bnr01_pc{
		display:none;
	}

	.bnr01_sp{
		display:block;
	}
	
	.title01{
		font-size:2.3rem;
	}
	
	.br{
		font-size:1.8rem;
	}
	
	.title01 ._sub {
		font-size: 1.8rem;
	}
	
	.example01 {
		padding: 10px 15px;
	}
	
}
	
@media screen and (max-width:499px){
	ul.bnr01_list {
		padding: 20px 0 0;
	}
	
	ul.bnr01_list li {
		padding: 0 0 20px 0;
	}
	
	.bnr02_list>li {
		padding: 0;
	}
	
	.br{
		display:block;
	}
	.title01{
		padding:10px 0;
		line-height:1;
		height:90px;
	}
	
	.title01 ._sub {
    	display: inline-block;
		margin:0;
	}
	
	.section02_inner.is-type1{
		padding:15px;
	}
	
	.title04 ._sub {
    	display: block;
		margin-left:0;
	}
	
	.footer_logo a img{
		width:80%;
		max-width:220px;
	}
	
}